/*--
	Theme Name: theme45889
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
.nav__primary .sf-menu >li >a {
	padding:42px 0;	
	width: 157px;
}
.nav__primary .sf-menu >li >.sub-menu {
	top:101px;	
}
.header {
	background:#fff;	
}
.menu-light {
	display:none;	
}
.home .home-info-panel .extra-wrap ul li:first-child a {
	background: #9964b7;
	background: -moz-linear-gradient(top,  #9964b7 0%, #cc70cc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9964b7), color-stop(100%,#cc70cc));
	background: -webkit-linear-gradient(top,  #9964b7 0%,#cc70cc 100%);
	background: -o-linear-gradient(top,  #9964b7 0%,#cc70cc 100%);
	background: -ms-linear-gradient(top,  #9964b7 0%,#cc70cc 100%);
	background: linear-gradient(to bottom,  #9964b7 0%,#cc70cc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9964b7', endColorstr='#cc70cc',GradientType=0 );
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
}

.home .home-info-panel .extra-wrap ul li a {
	background: #63009c;
	background: -moz-linear-gradient(top,  #63009c 0%, #a03699 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#63009c), color-stop(100%,#a03699));
	background: -webkit-linear-gradient(top,  #63009c 0%,#a03699 100%);
	background: -o-linear-gradient(top,  #63009c 0%,#a03699 100%);
	background: -ms-linear-gradient(top,  #63009c 0%,#a03699 100%);
	background: linear-gradient(to bottom,  #63009c 0%,#a03699 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63009c', endColorstr='#a03699',GradientType=0 );
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
}
.home .home-info-panel .extra-wrap ul li a:hover {
	background: #b94ebf;
background: -moz-linear-gradient(top,  #b94ebf 0%, #a03699 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b94ebf), color-stop(100%,#a03699));
background: -webkit-linear-gradient(top,  #b94ebf 0%,#a03699 100%);
background: -o-linear-gradient(top,  #b94ebf 0%,#a03699 100%);
background: -ms-linear-gradient(top,  #b94ebf 0%,#a03699 100%);
background: linear-gradient(to bottom,  #b94ebf 0%,#a03699 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b94ebf', endColorstr='#a03699',GradientType=0 );
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
}
.nav__primary .sf-menu >li.current-menu-item,
.nav__primary .sf-menu >li:hover,
.nav__primary .sf-menu >li.sfHover {
	background: #3e095c;
	background: -moz-linear-gradient(top,  #3e095c 0%, #560856 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e095c), color-stop(100%,#560856));
	background: -webkit-linear-gradient(top,  #3e095c 0%,#560856 100%);
	background: -o-linear-gradient(top,  #3e095c 0%,#560856 100%);
	background: -ms-linear-gradient(top,  #3e095c 0%,#560856 100%);
	background: linear-gradient(to bottom,  #3e095c 0%,#560856 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e095c', endColorstr='#560856',GradientType=0 );
	color:#fff;

}
.nav__primary .sf-menu >li {
	border-left-color:#310649;	
}
.nav__primary .sf-menu >li >.sub-menu {
	background:#a03699;	
}
.home .bg-service {
	background:#3E095C;	
}
.home .header {
	box-shadow: inset 0 0px 0 #cb190c, 0 0 40px #3a0804;
	-moz-box-shadow: inset 0 0px 0 #cb190c, 0 0 40px #3a0804;
	-webkit-box-shadow: inset 0 0px 0 #cb190c, 0 0 40px #3a0804;
	-o-box-shadow: inset 0 0px 0 #cb190c, 0 0 40px #3a0804;
	-ms-box-shadow: inset 0 0px 0 #cb190c, 0 0 40px #3a0804;
}
.home .home-services h1 {
	text-shadow:none;	
}
.nav__primary .sf-menu >li:after, .nav__primary .sf-menu >li:before {
	background:none;	
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a:hover {
	color:#3E095C;	
}
.title-section .breadcrumb li a {
	color:#63009c;	
}
.page-line {
	background:#3e095c;	
}
.footer-widgets > div > div > h4 {
	color:#63009c;	
}
[id*="nav_menu"] .menu li a {
	color:#63009c;	
}
#sml_subscribe_widget .sml_subscribe .sml_submit .btn {
	background: #63009c;
	background: -moz-linear-gradient(top,  #63009c 0%, #a03699 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#63009c), color-stop(100%,#a03699));
	background: -webkit-linear-gradient(top,  #63009c 0%,#a03699 100%);
	background: -o-linear-gradient(top,  #63009c 0%,#a03699 100%);
	background: -ms-linear-gradient(top,  #63009c 0%,#a03699 100%);
	background: linear-gradient(to bottom,  #63009c 0%,#a03699 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63009c', endColorstr='#a03699',GradientType=0 );
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;	
}
#sml_subscribe_widget .sml_subscribe .sml_submit .btn:hover {
	background: #b94ebf;
background: -moz-linear-gradient(top,  #b94ebf 0%, #a03699 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b94ebf), color-stop(100%,#a03699));
background: -webkit-linear-gradient(top,  #b94ebf 0%,#a03699 100%);
background: -o-linear-gradient(top,  #b94ebf 0%,#a03699 100%);
background: -ms-linear-gradient(top,  #b94ebf 0%,#a03699 100%);
background: linear-gradient(to bottom,  #b94ebf 0%,#a03699 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b94ebf', endColorstr='#a03699',GradientType=0 );
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;	
}
#sml_subscribe_widget .sml_subscribe .sml_email,
#sml_subscribe_widget .sml_subscribe .sml_submit {
	vertical-align:middle;	
}
.home .home-services .services-home .icon img {
	background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 23%, #ffffff 23%, #ba95bc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(23%,#ffffff), color-stop(23%,#ffffff), color-stop(100%,#ba95bc));
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 23%,#ffffff 23%,#ba95bc 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 23%,#ffffff 23%,#ba95bc 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 23%,#ffffff 23%,#ba95bc 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 23%,#ffffff 23%,#ba95bc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ba95bc',GradientType=0 );


	
}
.home .home-services .services-home .icon:after {
	background: #3e095c;
	background: -moz-linear-gradient(top,  #3e095c 0%, #560856 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e095c), color-stop(100%,#560856));
	background: -webkit-linear-gradient(top,  #3e095c 0%,#560856 100%);
	background: -o-linear-gradient(top,  #3e095c 0%,#560856 100%);
	background: -ms-linear-gradient(top,  #3e095c 0%,#560856 100%);
	background: linear-gradient(to bottom,  #3e095c 0%,#560856 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e095c', endColorstr='#560856',GradientType=0 );
}
.home .home-info-panel,
.home .home-info-panel:before,
.home .home-info-panel:after,
.footer {
	background:#f3f3f3;
	border-bottom-color:#E0DFDF;	
}
.footer {
	border-top-color:#E0DFDF;
	border-bottom:none;	
}
.page .wpcf7 p {
	margin-bottom:18px;	
}
.page .wpcf7 {
	font-size:14px;	
}
.page .wpcf7 h3,
.page .wpcf7 h4 {
	margin-bottom:20px;	
}
.page .wpcf7 input[type="radio"], 
.page .wpcf7 input[type="checkbox"] {
	margin-top:-2px;	
}
.home .home-services .services-home {

}
.home .home-services .services-home .title a {
	color:#fff;	
}
.home .home-services .services-home .title {
	z-index:9999;	
}
.home .service-box .btn-align {
	display:none;	
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a {
	padding-left:12px;
	padding-right:12px;	
}
.ie8 .nav__primary .sf-menu > li > a {
	width:120px !important;	
}
.ie8 .sf-menu > li > a {
	font-size:13px;	
}
.ie8 .home .home-services .services-home:after {
	background:none;
}
.ie8 .home .home-services .services-home {
	background:none;	
}
.ie8 .home .home-services .services-home .title a {
	color:#fff;	
}
.ie8 .home .home-services .services-home .title {
	font-size:13px;	
}